/*フェードイン*/
#wrapper {
	animation: fadein 1s;
}
@keyframes fadein {
	0% {opacity: 0}
	100% {opacity: 1}
}
/*header*/
#hdr_stc {
	position: absolute;
	top: 6px;
	left: 403px;
}
#hdr_tel {
	width:306px;
	position: absolute;
	top: 22px;
	right: 0px;
}
#container #breadcrumbsList { margin: 0; padding:5px 10px!important; }

/*共通*/
html {
  scroll-padding-top: 50px;
}
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
img { max-width: 100%; }
.bSlideShowThumb .swiper-slide img { max-width:none !important; }
.bold { font-weight: bold; }
.red { color: #CC0000; }
.ggmap { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.ggmap iframe,.ggmap object,.ggmap embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.bdr_r .bcontainer-inner { border-radius: 4px; }
.bdr_r_tp .bcontainer-inner { border-radius: 4px 4px 0 0; }
.bdr_r_ud .bcontainer-inner { border-radius: 0 0 4px 4px; }
ul.fltng_btn2 { list-style-type: none; display: flex; }
ul.fltng_btn2 li { margin-right: 10px; }
#container ul.fltng_btn2 { list-style-type: none; display: flex; justify-content: space-between; }
#container ul.fltng_btn2 li { margin: 0 5px; }
table.sv_tbl { width: 100%; margin: 0; padding: 0; border-bottom: 1px solid #cccccc; border-right: 1px solid #cccccc; border-spacing: 0; }
table.sv_tbl th { text-align: center; font-weight: bold; margin: 0; padding: 10px; background-color: #EEEEEE; border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; }
table.sv_tbl td { color: #CC0000; text-align: right; margin: 0; padding: 10px; background-color: #FFFFFF; border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; }

/*事例・お知らせ*/
#container-7 .containerInner { background-color: rgba(255,255,255,0.9); padding: 50px; }
#container #container-7 .containerInner { background-color: rgba(255,255,255,0.9); padding: 20px; }

/*footer*/
.ftr_ln { border-top: 3px solid #1449AD; }
#ftrbx { text-align: center;  }
#ftrbx .ftr_pd { width: 1160px; height: 190px; margin: 0 auto; position: relative; }
#ftrbx .ftr_logo { width: 372px; height: 65px; position: absolute; top: 0; left: 0; }
#ftrbx .ftr_add { text-align: left; width: 350px; height: auto; margin-left: 0; position: absolute; top: 0; left: 412px; }
#ftrbx .ftr_btn { width: 270px; height: 160px; position: absolute; top: 0; right: 0; }
#ftrbx ul.ftr_lnk { text-align: left; font-size: 0.875em; width: 372px; height: auto; position: absolute; top: 75px; left: 0; }
#ftrbx ul.ftr_lnk li { margin: 5px 0 0 10px; }

#ftrbx_sp { margin: 0; padding: 0; }
#ftrbx_sp .ftr_pd { text-align: center; padding: 0 10px; }
#ftrbx_sp .ftr_logo { width: auto; margin: 0 20px; }
#ftrbx_sp .ftr_add { text-align: left; border-top: 1px solid #AAAAAA; margin-top: 15px; padding-top: 15px; }
#ftrbx_sp .ftr_btn { width: 270px; height: 160px; margin: 15px auto; }
#ftrbx_sp ul.ftr_lnk { text-align: left; font-size: 0.875em; }
#ftrbx_sp ul.ftr_lnk li { margin: 5px 0 0 10px; }

/*footer_flt*/
#fltngbx { text-align: center; background-color: #FFFFFF; border-top: 3px solid #1449AD; position: fixed; bottom: 0; width: 100%; z-index: 2; }
#fltngbx .fltng_pd { width: 1160px; height: 100px; margin: 0 auto; position: relative; }
#fltngbx .fltng_tel { width: 290px; height: 56px; position: absolute; top: 21px; left: 0; }
#fltngbx ul.fltng_btn { width: 390px; height: 50px; padding: 10px; list-style-type: none; position: absolute; top: 15px; left: 306px; display: flex; justify-content: space-between; background-color:#EEEEEE; border-radius: 5px;  }
#fltngbx .fltng_benri { width: 397px; height: 106px; position: absolute; bottom: 0; right: 0; }

#fltngbx_sp { text-align: center; background-color: #FFFFFF; border-top: 3px solid #1449AD; position: fixed; bottom: 0; width: 100%; z-index: 1; }
#fltngbx_sp .fltng_pd { width: 355px; margin: 10px auto; }
#fltngbx_sp .fltng_mds { text-align: center; margin-bottom: 10px; }
#fltngbx_sp ul.fltng_btn { list-style-type: none; display: flex; justify-content: space-between; }

/* SPページトップへ戻るボタン */
#container .pagetop { bottom: 120px; }